Subject: RE: ncurses/termcap, just won't clear the screen?
From: [email-masked] (Sergey Okhapkin)

21 May 1997 07:35:27 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: "'Geoffrey Noer'" <[email-masked]>
Original-Cc: "[email-masked]" <[email-masked]>
Encoding: 17 TEXT
Original-Sender: [email-masked]

Geoffrey Noer wrote:

> With the new /etc/termcap from b18, I do an "export TERM=linux"
> in bash, and then hit a control-l to clear.
> 
> Under Windows NT, the right thing happens.  Under Windows 95, however
> I see the behavior [email-masked] reports where the
> prompt is moved but the old text doesn't get erased.
> 

ScrollConsoleScreenBuffer() on Windows95 fails to scroll more than half of screen... I'm trying to find a workaround :-(

-- 
Sergey Okhapkin
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".